/*! PROGEO FONTS on Maggio 9, 2017 */

@font-face {
    font-family: 'datalegreyadot';
    src: url('../fonts/datalegreya-dot-webfont.woff2') format('woff2'),
         url('../fonts/datalegreya-dot-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'datalegreyagradient';
    src: url('../fonts/datalegreya-gradient-webfont.woff2') format('woff2'),
         url('../fonts/datalegreya-gradient-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'datalegreyathin';
    src: url('../fonts/datalegreya-thin-webfont.woff2') format('woff2'),
         url('../fonts/datalegreya-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'accidental_presidencyregular';
    src: url('../fonts/accid___-webfont.woff2') format('woff2'),
         url('../fonts/accid___-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'rbno2_lightregular';
    src: url('../fonts/rbno2light-webfont.woff2') format('woff2'),
         url('../fonts/rbno2light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rbno2_light_alternative_Rg';
    src: url('../fonts/rbno2light_a-webfont.woff2') format('woff2'),
         url('../fonts/rbno2light_a-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'ostrich_sansmedium';
    src: url('../fonts/ostrich-regular-webfont.woff2') format('woff2'),
         url('../fonts/ostrich-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansblack';
    src: url('../fonts/ostrichsans-black-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansbold';
    src: url('../fonts/ostrichsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sans_dashedmedium';
    src: url('../fonts/ostrichsansdashed-medium-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsansdashed-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansheavy';
    src: url('../fonts/ostrichsans-heavy-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sanslight';
    src: url('../fonts/ostrichsans-light-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansmedium';
    src: url('../fonts/ostrichsans-medium-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sans_roundedmedium';
    src: url('../fonts/ostrichsansrounded-medium-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsansrounded-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/
@font-face {
    font-family: 'antoniobold';
    src: url('../fonts/antonio-bold-webfont.woff2') format('woff2'),
         url('../fonts/antonio-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'antoniolight';
    src: url('../fonts/antonio-light-webfont.woff2') format('woff2'),
         url('../fonts/antonio-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'antonioregular';
    src: url('../fonts/antonio-regular-webfont.woff2') format('woff2'),
         url('../fonts/antonio-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas___-webfont.woff2') format('woff2'),
         url('../fonts/bebas___-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'datalegreyadot';
    src: url('../fonts/datalegreya-dot-webfont.woff2') format('woff2'),
         url('../fonts/datalegreya-dot-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'datalegreyagradient';
    src: url('../fonts/datalegreya-gradient-webfont.woff2') format('woff2'),
         url('../fonts/datalegreya-gradient-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'datalegreyathin';
    src: url('../fonts/datalegreya-thin-webfont.woff2') format('woff2'),
         url('../fonts/datalegreya-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'fira_sansbold';
    src: url('../fonts/firasans-bold-webfont.woff2') format('woff2'),
         url('../fonts/firasans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansbold_italic';
    src: url('../fonts/firasans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansbook';
    src: url('../fonts/firasans-book-webfont.woff2') format('woff2'),
         url('../fonts/firasans-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansbook_italic';
    src: url('../fonts/firasans-bookitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanseight';
    src: url('../fonts/firasans-eight-webfont.woff2') format('woff2'),
         url('../fonts/firasans-eight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanseight_italic';
    src: url('../fonts/firasans-eightitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-eightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansextrabold';
    src: url('../fonts/firasans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/firasans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansextrabold_italic';
    src: url('../fonts/firasans-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansextralight';
    src: url('../fonts/firasans-extralight-webfont.woff2') format('woff2'),
         url('../fonts/firasans-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansextralight_italic';
    src: url('../fonts/firasans-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'fira_sansfour';
    src: url('../fonts/firasans-four-webfont.woff2') format('woff2'),
         url('../fonts/firasans-four-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansfour_italic';
    src: url('../fonts/firasans-fouritalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-fouritalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanshair';
    src: url('../fonts/firasans-hair-webfont.woff2') format('woff2'),
         url('../fonts/firasans-hair-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanshair_italic';
    src: url('../fonts/firasans-hairitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-hairitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansheavy';
    src: url('../fonts/firasans-heavy-webfont.woff2') format('woff2'),
         url('../fonts/firasans-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansheavy_italic';
    src: url('../fonts/firasans-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansitalic';
    src: url('../fonts/firasans-italic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanslight';
    src: url('../fonts/firasans-light-webfont.woff2') format('woff2'),
         url('../fonts/firasans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanslight_italic';
    src: url('../fonts/firasans-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'fira_sansmedium';
    src: url('../fonts/firasans-medium-webfont.woff2') format('woff2'),
         url('../fonts/firasans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansmedium_italic';
    src: url('../fonts/firasans-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansregular';
    src: url('../fonts/firasans-regular-webfont.woff2') format('woff2'),
         url('../fonts/firasans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanssemibold';
    src: url('../fonts/firasans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/firasans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanssemibold_italic';
    src: url('../fonts/firasans-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansthin';
    src: url('../fonts/firasans-thin-webfont.woff2') format('woff2'),
         url('../fonts/firasans-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansthin_italic';
    src: url('../fonts/firasans-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanstwo';
    src: url('../fonts/firasans-two-webfont.woff2') format('woff2'),
         url('../fonts/firasans-two-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sanstwo_italic';
    src: url('../fonts/firasans-twoitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-twoitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansultra';
    src: url('../fonts/firasans-ultra-webfont.woff2') format('woff2'),
         url('../fonts/firasans-ultra-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansultra_italic';
    src: url('../fonts/firasans-ultraitalic-webfont.woff2') format('woff2'),
         url('../fonts/firasans-ultraitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansultralight';
    src: url('../fonts/firasans-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/firasans-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'league_spartanregular';
    src: url('../fonts/leaguespartan-bold-webfont.woff2') format('woff2'),
         url('../fonts/leaguespartan-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'noto_monoregular';
    src: url('../fonts/notomono-regular-webfont.woff2') format('woff2'),
         url('../fonts/notomono-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('../fonts/oswald-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldboldit';
    src: url('../fonts/oswald-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/oswald-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswalddemibold';
    src: url('../fonts/oswald-demibold-webfont.woff2') format('woff2'),
         url('../fonts/oswald-demibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswalddemi-bold';
    src: url('../fonts/oswald-demi-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/oswald-demi-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldextralight';
    src: url('../fonts/oswald-extralight-webfont.woff2') format('woff2'),
         url('../fonts/oswald-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldextra-light';
    src: url('../fonts/oswald-extra-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/oswald-extra-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldheavy';
    src: url('../fonts/oswald-heavy-webfont.woff2') format('woff2'),
         url('../fonts/oswald-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldheavy-it';
    src: url('../fonts/oswald-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/oswald-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/oswald-light-webfont.woff2') format('woff2'),
         url('../fonts/oswald-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldlight-it';
    src: url('../fonts/oswald-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/oswald-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'oswaldmedium';
    src: url('../fonts/oswald-medium-webfont.woff2') format('woff2'),
         url('../fonts/oswald-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldmediumit';
    src: url('../fonts/oswald-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/oswald-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswald_regularregular';
    src: url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswald_stencilbold';
    src: url('../fonts/oswald-stencil-webfont.woff2') format('woff2'),
         url('../fonts/oswald-stencil-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/pts55f-webfont.woff2') format('woff2'),
         url('../fonts/pts55f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansitalic';
    src: url('../fonts/pts56f-webfont.woff2') format('woff2'),
         url('../fonts/pts56f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/pts75f-webfont.woff2') format('woff2'),
         url('../fonts/pts75f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansbold_italic';
    src: url('../fonts/pts76f-webfont.woff2') format('woff2'),
         url('../fonts/pts76f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'romanescoregular';
    src: url('../fonts/romanesco-regular-webfont.woff2') format('woff2'),
         url('../fonts/romanesco-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'squada_oneregular';
    src: url('../fonts/squadaone-regular-webfont.woff2') format('woff2'),
         url('../fonts/squadaone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: '01_digitallregular';
    src: url('../fonts/01_digitall-webfont.woff2') format('woff2'),
         url('../fonts/01_digitall-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'hvd_peaceregular';
    src: url('../fonts/hvd_peace-webfont.woff2') format('woff2'),
         url('../fonts/hvd_peace-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'kenyan_coffeebold_italic';
    src: url('../fonts/kenyan_coffee_bd_it-webfont.woff2') format('woff2'),
         url('../fonts/kenyan_coffee_bd_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kenyan_coffeebold';
    src: url('../fonts/kenyan_coffee_bd-webfont.woff2') format('woff2'),
         url('../fonts/kenyan_coffee_bd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kenyan_coffeeitalic';
    src: url('../fonts/kenyan_coffee_rg_it-webfont.woff2') format('woff2'),
         url('../fonts/kenyan_coffee_rg_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kenyan_coffeeregular';
    src: url('../fonts/kenyan_coffee_rg-webfont.woff2') format('woff2'),
         url('../fonts/kenyan_coffee_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'neuropoliticalregular';
    src: url('../fonts/neuropolitical_rg-webfont.woff2') format('woff2'),
         url('../fonts/neuropolitical_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'sad_filmsregular';
    src: url('../fonts/sad_films-webfont.woff2') format('woff2'),
         url('../fonts/sad_films-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'steelfishoutline';
    src: url('../fonts/steelfish_outline-webfont.woff2') format('woff2'),
         url('../fonts/steelfish_outline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'steelfishregular_italic';
    src: url('../fonts/steelfish_rg_it-webfont.woff2') format('woff2'),
         url('../fonts/steelfish_rg_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'steelfishregular';
    src: url('../fonts/steelfish_rg-webfont.woff2') format('woff2'),
         url('../fonts/steelfish_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'zeroes_1regular';
    src: url('../fonts/zeroes_one-webfont.woff2') format('woff2'),
         url('../fonts/zeroes_one-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zeroes_3regular';
    src: url('../fonts/zeroes_three-webfont.woff2') format('woff2'),
         url('../fonts/zeroes_three-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zeroes_2regular';
    src: url('../fonts/zeroes_two-webfont.woff2') format('woff2'),
         url('../fonts/zeroes_two-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'abelregular';
    src: url('../fonts/abel-regular-webfont.woff2') format('woff2'),
         url('../fonts/abel-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'advent_probold';
    src: url('../fonts/adventpro-bold-webfont.woff2') format('woff2'),
         url('../fonts/adventpro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_proextralight';
    src: url('../fonts/adventpro-extralight-webfont.woff2') format('woff2'),
         url('../fonts/adventpro-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_prolight';
    src: url('../fonts/adventpro-light-webfont.woff2') format('woff2'),
         url('../fonts/adventpro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_promedium';
    src: url('../fonts/adventpro-medium-webfont.woff2') format('woff2'),
         url('../fonts/adventpro-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_proregular';
    src: url('../fonts/adventpro-regular-webfont.woff2') format('woff2'),
         url('../fonts/adventpro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_prosemibold';
    src: url('../fonts/adventpro-semibold-webfont.woff2') format('woff2'),
         url('../fonts/adventpro-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_prothin';
    src: url('../fonts/adventpro-thin-webfont.woff2') format('woff2'),
         url('../fonts/adventpro-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'alegreya_sans_scblack';
    src: url('../fonts/alegreyasanssc-black-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scblack_italic';
    src: url('../fonts/alegreyasanssc-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scbold';
    src: url('../fonts/alegreyasanssc-bold-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scbold_italic';
    src: url('../fonts/alegreyasanssc-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scextrabold';
    src: url('../fonts/alegreyasanssc-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scXBdIt';
    src: url('../fonts/alegreyasanssc-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scitalic';
    src: url('../fonts/alegreyasanssc-italic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_sclight';
    src: url('../fonts/alegreyasanssc-light-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_sclight_italic';
    src: url('../fonts/alegreyasanssc-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scmedium';
    src: url('../fonts/alegreyasanssc-medium-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scmedium_italic';
    src: url('../fonts/alegreyasanssc-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scregular';
    src: url('../fonts/alegreyasanssc-regular-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'alegreya_sans_scthin';
    src: url('../fonts/alegreyasanssc-thin-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sans_scthin_italic';
    src: url('../fonts/alegreyasanssc-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasanssc-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'allanbold';
    src: url('../fonts/allan-bold-webfont.woff2') format('woff2'),
         url('../fonts/allan-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'allanregular';
    src: url('../fonts/allan-regular-webfont.woff2') format('woff2'),
         url('../fonts/allan-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'alte_din_1451_mittelschriftRg';
    src: url('../fonts/din1451alt_g-webfont.woff2') format('woff2'),
         url('../fonts/din1451alt_g-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alte_din_1451_mittelschriftRg1';
    src: url('../fonts/din1451alt-webfont.woff2') format('woff2'),
         url('../fonts/din1451alt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'antoniobold';
    src: url('../fonts/antonio-bold-webfont.woff2') format('woff2'),
         url('../fonts/antonio-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'antoniolight';
    src: url('../fonts/antonio-light-webfont.woff2') format('woff2'),
         url('../fonts/antonio-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'antonioregular';
    src: url('../fonts/antonio-regular-webfont.woff2') format('woff2'),
         url('../fonts/antonio-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'asgaltregular';
    src: url('../fonts/asgalt-regular-webfont.woff2') format('woff2'),
         url('../fonts/asgalt-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'balansline';
    src: url('../fonts/balans-line-webfont.woff2') format('woff2'),
         url('../fonts/balans-line-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'balansregular';
    src: url('../fonts/balans-normal-webfont.woff2') format('woff2'),
         url('../fonts/balans-normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'attentica_4fultralight';
    src: url('../fonts/attentica_4f_ultralight-webfont.woff2') format('woff2'),
         url('../fonts/attentica_4f_ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'bebas_kairegular';
    src: url('../fonts/bebaskai-regular-webfont.woff2') format('woff2'),
         url('../fonts/bebaskai-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'dorsaregular';
    src: url('../fonts/dorsa-regular-webfont.woff2') format('woff2'),
         url('../fonts/dorsa-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'el_tercer_hombrenormal';
    src: url('../fonts/el_tercer_hombre-webfont.woff2') format('woff2'),
         url('../fonts/el_tercer_hombre-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'eunomiabold';
    src: url('../fonts/eunomia-bold-webfont.woff2') format('woff2'),
         url('../fonts/eunomia-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eunomialight';
    src: url('../fonts/eunomia-light-webfont.woff2') format('woff2'),
         url('../fonts/eunomia-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eunomiaregular';
    src: url('../fonts/eunomia-regular-webfont.woff2') format('woff2'),
         url('../fonts/eunomia-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'groteskiaoblique';
    src: url('../fonts/groteskia_oblique-webfont.woff2') format('woff2'),
         url('../fonts/groteskia_oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'groteskiaregular';
    src: url('../fonts/groteskia-webfont.woff2') format('woff2'),
         url('../fonts/groteskia-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'j.m._nexus_grotesqueregular';
    src: url('../fonts/j.m.nexus-grotesque-webfont.woff2') format('woff2'),
         url('../fonts/j.m.nexus-grotesque-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'komodaregular';
    src: url('../fonts/komoda-webfont.woff2') format('woff2'),
         url('../fonts/komoda-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'littlerickeynfregular';
    src: url('../fonts/littlerickeynf-webfont.woff2') format('woff2'),
         url('../fonts/littlerickeynf-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'ostrich_sansblack';
    src: url('../fonts/ostrichsans-black-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansbold';
    src: url('../fonts/ostrichsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sans_dashedmedium';
    src: url('../fonts/ostrichsansdashed-medium-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsansdashed-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sans_inlineitalic';
    src: url('../fonts/ostrichsansinline-italic-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsansinline-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sans_inlineregular';
    src: url('../fonts/ostrichsansinline-regular-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsansinline-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sanslight';
    src: url('../fonts/ostrichsans-light-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansmedium';
    src: url('../fonts/ostrichsans-medium-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sans_roundedmedium';
    src: url('../fonts/ostrichsansrounded-medium-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsansrounded-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'rollandinemilieregular';
    src: url('../fonts/rollandinemilie-webfont.woff2') format('woff2'),
         url('../fonts/rollandinemilie-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'selznick_normal_nfregular';
    src: url('../fonts/selznicknormal-webfont.woff2') format('woff2'),
         url('../fonts/selznicknormal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'selznick_remix_nfregular';
    src: url('../fonts/selznickremixnf-webfont.woff2') format('woff2'),
         url('../fonts/selznickremixnf-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'six_capsregular';
    src: url('../fonts/sixcaps-webfont.woff2') format('woff2'),
         url('../fonts/sixcaps-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'sturkopf_groteskmedium';
    src: url('../fonts/sturkopf-webfont.woff2') format('woff2'),
         url('../fonts/sturkopf-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

@font-face {
    font-family: 'wire_oneregular';
    src: url('../fonts/wireone-webfont.woff2') format('woff2'),
         url('../fonts/wireone-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------*/